{
  "columns": [
    {
      "field": "wme_work__position_num_id",
      "width": 60,
      "name": "Työnumero",
      "enterable": 1
    },
    {
      "field": "wme_raw_material_id",
      "width": 34,
      "name": "Raaka-aine",
      "enterable": 1
    },
    {
      "width": 51,
      "enterable": 1,
      "field": "wme_cost_price__unit",
      "name": "OK/kpl",
      "footerValue": "==Sum"
    },
    {
      "field": "wo_state",
      "width": 50,
      "name": "Työm.tila",
      "enterable": 0
    }
  ]
}
